<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6002146eb77b1b437e7bb158423f7fa4">
  <dict>
    <!--2023-02-11 10:07:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2023-02-11 10:07:55.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:07:55.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2023-02-11 10:07:55.000-->
    <string key="voicemail_number">132</string>
    <!--2023-02-11 10:07:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
